» Ubuntu » Paquets

Error

two or more packages specified (libtomcat7-java precise)